description: Coercion rules for Airports and Geographic Information dataset
version: 1.0.0
rules:
  iata_ap_code: coerce_to_string
  ap_name: coerce_to_string
  country_code: coerce_to_string
  dst_zone_code: coerce_to_string
  category: coerce_to_string
  time_zone: coerce_to_string
  coord_longitude: coerce_to_string
  coord_latitude: coerce_to_string
  valid_since: coerce_to_datetime
  valid_until: coerce_to_datetime
  last_update: coerce_to_nullable_datetime
  record_id: coerce_to_integer
  icao_code: coerce_to_nullable_string
  area: coerce_to_nullable_string
  external_reference: coerce_to_nullable_string
  last_update_user_id: coerce_to_nullable_string
  ap_name_nls: coerce_to_nullable_string
  iata_city_code: coerce_to_nullable_string
  city: coerce_to_nullable_string
  state_designator: coerce_to_nullable_string
  country: coerce_to_nullable_string
  diff_utc_lst: coerce_to_nullable_integer
  diff_lst_dst: coerce_to_nullable_integer

